=== debian/changelog ===
plasma-widget-activitymanager (0.5-0ubuntu1) natty; urgency=low

  * Initial release (Closes LP: #714102)

 -- Michał Zając <quintasan@kubuntu.org>  Sun, 06 Feb 2011 15:52:29 +0100
