=== debian/control ===
Source: plasma-widget-activitymanager
Section: kde
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Michał Zając <quintasan@kubuntu.org>
Build-Depends: debhelper (>= 7.0.50~), cmake, kdelibs5-dev (>= 4.5.85), pkg-kde-tools
Standards-Version: 3.9.1
Homepage: http://kde-look.org/content/show.php/Activity+Manager+Plasmoid?content=136278

Package: plasma-widget-activitymanager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: activity manager for KDE
 Lightweight Plasma widget to manage your KDE activities effectively.
 Can start, stop, switch between, clone, edit and remove activities.
